Bug 885919 - Review Request: mingw-libdb - MinGW build of The Berkeley DB database library for C
Summary: Review Request: mingw-libdb - MinGW build of The Berkeley DB database library...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FE-DEADREVIEW
TreeView+ depends on / blocked
 
Reported: 2012-12-11 02:18 UTC by greg.hellings
Modified: 2017-12-10 05:02 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-12-10 05:02:09 UTC
Type: ---


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Bugzilla 1380105 None None None Never

Internal Links: 1380105

Description greg.hellings 2012-12-11 02:18:36 UTC
Spec URL: http://dl.thehellings.com/mingw32/libdb/mingw-libdb.spec
SRPM URL: http://dl.thehellings.com/mingw32/libdb/mingw-libdb-5.3.21-2.fc17.src.rpm
Description: The Berkeley DB Database is a programmatic toolkit that provides
database support for applications.

Fedora Account System Username: greghellings

Comment 1 Upstream Release Monitoring 2015-12-03 20:42:37 UTC
pbrobinson's scratch build of mingw-qt5-qtdeclarative?#0591cb7cdaa968100fd75da17c3cd72799f2a797 for epel7-archbootstrap and git://pkgs.fedoraproject.org/mingw-qt5-qtdeclarative?#0591cb7cdaa968100fd75da17c3cd72799f2a797 failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12038486

Comment 2 Upstream Release Monitoring 2015-12-03 20:43:51 UTC
pbrobinson's scratch build of mingw-qt5-qtbase?#824459d300a4cd07124c3e4967064eec3818d7e2 for epel7-archbootstrap and git://pkgs.fedoraproject.org/mingw-qt5-qtbase?#824459d300a4cd07124c3e4967064eec3818d7e2 failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12038485

Comment 3 Upstream Release Monitoring 2015-12-03 20:44:42 UTC
pbrobinson's scratch build of mingw-pkg-config?#e46789095e76e3f10f8da9d5c3390029618a5f93 for epel7-archbootstrap and git://pkgs.fedoraproject.org/mingw-pkg-config?#e46789095e76e3f10f8da9d5c3390029618a5f93 completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12038484

Comment 4 Thomas Sailer 2017-02-22 11:08:12 UTC
The SRPM URL does not seem to exist. Native libdb is now at 5.3.28

Comment 5 Neal Gompa 2017-02-22 14:17:40 UTC
@Thomas: new bug is 1380105.

Comment 6 greg.hellings 2017-04-12 21:18:36 UTC
(In reply to Neal Gompa from comment #5)
> @Thomas: new bug is 1380105.

Are you abandoning that package review, or should I abandon this one?

Comment 7 Neal Gompa 2017-04-12 22:04:09 UTC
(In reply to greg.hellings from comment #6)
> (In reply to Neal Gompa from comment #5)
> > @Thomas: new bug is 1380105.
> 
> Are you abandoning that package review, or should I abandon this one?

I'm abandoning mine. Feel free to use my stuff to improve yours. Let me know when you have a new one, and I'll close out mine.

Comment 8 Fedora Update System 2017-11-16 15:41:49 UTC
mingw-libdb-5.3.28-3.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-a11bee115b

Comment 9 Fedora Update System 2017-11-17 18:57:06 UTC
mingw-libdb-5.3.28-3.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-a11bee115b

Comment 10 Fedora Update System 2017-12-10 05:02:09 UTC
mingw-libdb-5.3.28-3.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.